img.link_acces {
	cursor:pointer;
	filter:none;
}
img.link_acces:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	filter:sepia(100%);
}
.za {color: green; border-bottom: 2px solid red;font-weight:bold;}

a.buton_ccp {
    display: block;
    height: 20px;
    width: auto;
    border: 1px solid #000;
}